body, p, ol, ul, td {
  font-family:  Arial, Helvetica, sans-serif;
  font-size:   13px;
  line-height: 19.5px;
}

pre {
  background-color: #eee;
  padding: 10px;
  font-size: 11px;
}

a { color: #000; }
a:visited { color: #666; }

div.field, div.actions {
  margin-bottom: 10px;
}

div.actions {
  padding: 18px 0;
}

#notice {
  color: green;
}

.field_with_errors {
  padding: 2px;
  background-color: red;
  display: table;
}

#error_explanation {
  width: 450px;
  border: 2px solid red;
  padding: 7px;
  padding-bottom: 0;
  margin-bottom: 20px;
  background-color: #f0f0f0;
}

#error_explanation h2 {
  text-align: left;
  font-weight: bold;
  padding: 5px 5px 5px 15px;
  font-size: 12px;
  margin: -7px;
  margin-bottom: 0px;
  background-color: #c00;
  color: #fff;
}

#error_explanation ul li {
  font-size: 12px;
  list-style: square;
}

.hint_text{
  font-style:italic;
}
#term_conditions{
  border: 1px solid black;
  width: 500px;
  padding: 6px;
}
#credit_card_info{
  font-style:italic;
}
#logo{
  float: right;
  padding-right: 40px;
}

#noscript-warning{
  background-color: #AE0000;     
  color: #FFFFFF;     
  font-family: sans-serif;     
  font-size: 150%;     
  font-weight: bold;     
  left: 0;     
  padding: 15px 0;     
  position: fixed;     
  text-align: center;     
  top: 0;     
  width: 100%;     
  z-index: 101;
}
